<?php
require_once "../../admin/private/initialize.php";

if (isset($_GET['company']) && isset($_GET['page'])) {

$check_page = $_GET['page'];

switch($check_page){
    case "about":
        include(__DIR__."/about.php");
}
}